uuid: 2759b850-7ce9-4afa-a899-45f13bf4571a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.news_and_stories
    - taxonomy.vocabulary.news_story_categories
id: node.news_and_stories.field_category
field_name: field_category
entity_type: node
bundle: news_and_stories
label: Category
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      news_story_categories: news_story_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
